# Remove a DSS Trunk Destination

[Versione web](https://docs.hive-service.com/api/reference/voip-dss/v1/voip/dss/trunk/country/idtrunk/iso/delete)

`DELETE /v1/voip/dss/trunk/country/{idTrunk}/{iso}`

Remove a country destination from a DSS trunk. The organization is resolved from the authenticated user.

## Parametri

- `idTrunk` (path, obbligatorio) — DSS trunk identifier
- `iso` (path, obbligatorio) — Country ISO code

## Risposte

- `204` — DSS trunk destination removed successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
